libfm-doc

GTK libfm libraries

libfm developers documentation

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

Debian 9.0

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

SUSE:SLE-15:GA

openSUSE:Leap:15.0

openSUSE:Leap:15.1

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

openSUSE:13.2

openSUSE:13.1

openSUSE:12.3

openSUSE:12.2

openSUSE:11.4

openSUSE:12.1

SUSE:SLE-12:SLE-Module-Toolchain

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

Debian:7.0

Debian:8.0